@charset "UTF-8";
/* CSS Document */

/* --------	Titel -------- */

#content h1, #content_col2 h1 {
	font-size: 28px;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}

#content h2, #content_col2 h2 {
	font-size: 22px;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#content h3, #content h4, #content h5, #content h6,
#content_col2 h3, #content_col2 h4, #content_col2 h5, #content_col2 h6 {
	font-size: 18px;
	color: #CCC;
	font-weight: 700;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

/* --------	Karussell -------- */

.list_carousel {
	/*background-color: #ccc;*/
	width: 980px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:relative;
			}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
			}
.list_carousel li {
	width: 194px;
	height: 310px;
	padding: 0;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
			}
.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
.clearfix {
				float: none;
				clear: both;
			}
/*.prev {
				float: left;
				margin-left: 10px;
			}
.next {
				float: right;
				margin-right: 10px;
		
}*/
a.prev, a.next {
	width: 78px;
	height: 78px;
	display: block;
	position: absolute;
	top: 116px;
}
a.prev {
	/*left: -31px;*/
	left: 1px;
	background-image: url(../img/arrow_left.png);
}
a.next {			right: 1px;
background-image: url(../img/arrow_right.png) }

a.prev span, a.next span {
	display: none;
}

/* --------	Karussell 2 -------- */

.logo_carousel {
				width: 980px;
			}
			.logo_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.logo_carousel li {
	font-size: 16px;
	color: #999;
	text-align: center;
	/*background-color: #CCC;*/
	height: 50px;
	display: block;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c00808;
	margin-top: 15px;
	margin-right: 60px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 0;
			}
			.logo_carousel.responsive {
				width: auto;
				margin-left: 0;
			}


/* ------------- Logo Galerie ------------- */

.jaosg_galerie_2{
	width: 100%;
	margin:0px;
}
#jaosg_thumbnail_box_2{
	height: 127px;
	width: 127px;
	float: left;
	margin-right:1px;
	margin-left:0px;
	margin-bottom:1px;
}
div.jaosg_thumbnail_2{
	height: 127px;
	width: 127px;
	text-align: left;
	vertical-align:middle;
	background-color: #fff;
}
#jaosg_thumbnail_titel_2{
	height: 0px;
	width: 127px;
	text-align: left;
	line-height: 0px;
}

div.jaosg_thumbnail_2 img{
	border: 0px solid;
}
div#jaosg_footer_2{
	clear: both;
	padding-top: 1em;
}

/* --------	Artikelliste --------	*/
	
#category_list_image {
	height: 127px;
	width: 127px;
	float: left;
	margin-right:1px;
	margin-left:0px;
	margin-bottom:1px;
	background-color:#FFF;
	position:relative;
}
#category_list_image a {
	/*height: 121px;
	width: 121px;*/
	margin:0px;
	display:inline-block;
}
#category_list_img {
	height: 127px;
	width: 127px;
	position:absolute;
	top:0px;
	left:0px;
}
#category_list_bkg {
	margin:0px;
}
#category_list_titel {
	position:absolute;
	top:90px;
	left:0px;
	margin:0px;
	z-index:100;
}
#category_list_titel a {
	display:inline-block;
	background-image:url(../img/pass_bkg_black_trans.png) !important;
	display:inline-block;
	background-repeat: repeat;
	padding-left: 10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
}
#category_list_titel a:link { color:#fff !important; text-decoration:none; }
#category_list_titel a:visited { color:#fff !important; text-decoration:none; }
#category_list_titel a:active { color:#d4001d !important; text-decoration:none; }
#category_list_titel a:hover { color:#d4001d !important; text-decoration:none;  }

/* --------	Zurück -------- */

#content_col2_back {
	margin-bottom:30px;

}

/* --------	Sitemap -------- */

#sitemap_modul ul li {
	padding-left:40px;
	font-weight: 700;
	font-size: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#sitemap_modul ul li a:link { color:#fff !important; text-decoration:none; }
#sitemap_modul ul li a:visited { color:#fff !important; text-decoration:none; }
#sitemap_modul ul li a:active { color:#8fb100 !important; text-decoration:none; }
#sitemap_modul ul li a:hover { color:#8fb100 !important; text-decoration:none;  }
#sitemap_modul ul li ul li {
	padding-left:40px;
	font-weight: 300 !important;
	font-size: 18px !important;
	padding-top: 4px;
	padding-bottom: 4px;
}
#sitemap_modul ul li ul li a:link { color:#fff !important; text-decoration:none; }
#sitemap_modul ul li ul li a:visited { color:#fff !important; text-decoration:none; }
#sitemap_modul ul li ul li a:active { color:#8fb100 !important; text-decoration:none; }
#sitemap_modul ul li ul li a:hover { color:#8fb100 !important; text-decoration:none;  }

/* --------	Modul WYSIWYG mit Bild -------- */

#logo_liste {
	color: #999 !important;
	font-size:18px !important;
}
#logo_liste a:link { color:#fff !important; text-decoration:none; }
#logo_liste a:visited { color:#fff !important; text-decoration:none; }
#logo_liste a:active { color:#d4001d !important; text-decoration:none; }
#logo_liste a:hover { color:#d4001d !important; text-decoration:none;  }

/* --------	Html -------- */

#map,
#map h3 {
	color: #333 !important;
}
#map a:link { color:#d4001d !important; text-decoration:none; }
#map a:visited { color:#d4001d !important; text-decoration:none; }
#map a:active { color:#333 !important; text-decoration:none; }
#map a:hover { color:#333 !important; text-decoration:none;  }


/* --------	newsletter -------- */

div.text label { display: inline-block; width: 120px; }
div.text input {
	width: 200px;
	height: 25px;
	margin-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
	color:#333 !important;
}
.warning {
	color: #FFF !important;
	font-weight: 700 !important;
	text-decoration: none;
}

/* --------	Modul WYSIWYG mit Bild -------- */

img.logo_top_left {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	float:left;	
}
img.logo_top_right {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
	float:right;
}

div.tinymcewysiwyg {
	margin-bottom:20px;
	}

/* ----- Modul WYSIWYGImage, Wysiwyg-Text mit Bild/Bildergalerie ----- */

div.wysiwygimg {
	margin-bottom:20px;
	}
/* ----- Hack only for IE 7 ----- */
*+html div.wysiwygimg {overflow:hidden;}

.wysiwygimg .wysiwygimgclear {clear:both; display:block; font-size:1px; line-height:0px; margin:0; padding:0; position:relative;}

/* Text */
.wysiwygimg .wysiwygimgtext {}

/* Bild und Link */
.wysiwygimg img.wysiwygimg {border:0px none; margin:1px}
.wysiwygimg img.wysiwygimg {
	padding:1px;
}
.wysiwygimg a.wysiwygimg img {border:0px none;padding:0px;vertical-align:top; margin:1px}

.wysiwygimg a.wysiwygimg, .wysiwygimg a.wysiwygimg:link { display:table; display:inline-block; line-height:0.0em;}
.wysiwygimg a.wysiwygimg:visited {}
.wysiwygimg a.wysiwygimg:hover {}
.wysiwygimg a.wysiwygimg:focus {}
.wysiwygimg a.wysiwygimg:active {}

/* Bildunterschrift */
.wysiwygimg .wysiwygimgtitle {color:#666; font-size:0.8em; font-style:italic; margin:2px 0px;}

/* Wrapper-Classe um Bild und Bildunterschrift*/
.wysiwygimg .wysiwygimgwrap {}

/* Bild links im Text (Textumfluss) */
.wysiwygimg .wysiwygimgleft {float:left; margin:0 1.0em 0 0;}

/* Bild rechts im Text (Textumfluss) */
.wysiwygimg .wysiwygimgright {float: right; margin:0 0 0 1.0em;}

/* Bild oben links */
.wysiwygimg .wysiwygimgtopleft {float:left; margin-bottom:0.5em;}

/* Bild oben rechts */
.wysiwygimg .wysiwygimgtopright {float:right; margin-bottom:0.5em;}

/* Bild oben mittig */
.wysiwygimg .wysiwygimgtopcenter {margin-bottom:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgtopcenter a.wysiwygimg {margin:0 auto;}

/* Bild unten links */
.wysiwygimg .wysiwygimgbottomleft {float:left; margin-top:0.5em;}

/* Bild unten rechts */
.wysiwygimg .wysiwygimgbottomright {float:right; margin-top:0.5em;}

/* Bild unten mittig */
.wysiwygimg .wysiwygimgbottomcenter {margin-top:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgbottomcenter a.wysiwygimg {margin:0 auto;}
.wysiwygimg .wysiwygimgbottomcenter img.wysiwygimg {margin:0 auto;}

/* Für Bilder links/rechts vom Text  */
.wysiwygimg table {border-spacing: 0px; font-size:1.0em;}
.wysiwygimg td {vertical-align:top; font-size:1.0em;}

/* Bild links vom Text */
.wysiwygimg td.wysiwygimgleftcol {padding-right:1.0em;}

/* Bild rechts vom Text */
.wysiwygimg td.wysiwygimgrightcol {padding-left:1.0em;}

/* --------	Xform --------	*/
 
div#form-module {
	}
form#form_formular {
	margin-top:20px;
	margin-bottom:20px;
	}

input, textarea {
	color: #5d5d5f !important;
	font-family: 'Lato',sans-serif;
	font-size: 16px !important;
	font-weight: 300;
    line-height: normal;
	}

p.formcheckbox {}
input.checkbox {
	}
label.checkbox {
	}
input.select {
	width: 220px;
	margin-left: 4px !important;
	margin-bottom:5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 16px;
	}
label.select {
	width: 210px;
	clear: left;
	float: left;
	font-weight: normal;
	color: #5d5d5f;
	}
p.formtext {}
input.text {
	width: 220px;
	margin-left: 4px;
	margin-bottom:5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 16px;
	background-color: #ffffff;
	border: 1px solid #5d5d5f;}
label.text {
	width: 100px;
	clear: left;
	float: left;
	font-weight: normal;
	color: #fff;
	}
p.formtextarea {}
label.textarea {}
textarea.textarea {
	width: 400px;
	height: 100px;
	border: 1px solid #5d5d5f;
	background-color: #ffffff;
	font-size:13px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	}
	#form_formular input:focus, #form_formular input:hover,
#form_formular textarea:focus, #form_formular textarea:hover {
	border-bottom-color: #5d5d5f;
	background-color: #eceded;
	color:#5d5d5f;
}
p.formcaptcha {}
label.captcha img {
	margin-right:20px;
	margin-top: 30px !important;
	padding-top:30px !important;
}
label.captcha {
	margin-right:80px;
}
.as-label {
	margin-right:20px;
	margin-top: 30px !important;
	padding-top:30px !important;
}
p.formcaptcha input {}

p.formsubmit {}
input.submit {
	width: 230px;
	height:32px;
	text-align: center;
	background-color: #333;
	border: 1px solid #5d5d5f;
	color: #FFFFFF !important;
	margin-top: 20px;
	margin-left: 0px;
	padding-top:5px;
	padding-bottom:5px;
	}
input.submit:hover {
	background-color: #D4001D !important;
	}
p.answertext {}
label .text form_warning, .text form_warning, .form_warning {
	color: #D4001D !important;
	font-weight: bold !important;
	}
ul.form_warning {
	color: #ffffff !important;
	font-weight: bold;
	background-color: #D4001D;
	}
ul.form_warning li {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.form_warning ul li {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.kon_block {
	margin-top:20px;
	margin-bottom:20px;
	font-style: italic;
	}